<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

function getcidade($cidade) {
    $dados = @file_get_contents("/home/painel/public_html/temp/tempo.json", 'r');
    $cidades = json_decode($dados, true);

    if ($cidade && array_key_exists($cidade, $cidades)) {
        return $cidades[$cidade];
    }
}

if (!empty($_GET['city'])):
    $tempo = getcidade($_GET['city']);
    if ($_GET['type'] == 'temperatura') {
        echo $tempo[0];
    } else {
        echo $tempo[1];
    }
else:
    echo '';
endif;
